<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- 
		CIDOC CRM DTD Thursday 1 September 2011 ICS-FORTH
		
		CIDOC CRM v5.0.1  Encoded in XML DTD for purpose of data transport only.
		This DTD is compatible with CIDOC CRM v5.0.1 Encoded in RDFS Thursday 1 September 2011
		
		This DTD encodes the CRM properties as XML tags.
		Each CRM property is represented as two XML tags, one for the domain to range direction and one for the range to domain direction.
		For instance "P2 has type (is type of)" is represented as:
		"P2F_has_type" for the domain to range direction and 
		"P2B_is_type_of" for the range to domain direction.
		
		All properties are allowed for all entities recursively, 
		such that a CRM instance can be transported as an unlimitidly nested file.
		CRM classes are entered as data. Consistent use of properties for 
		the respective classes is up to the user or the program 
		generating the XML DTD instance.
		
		There is a utility that converts such instances into RDF.
		The corresponding RDFS encoding of the CIDOC CRM allows for 
		verifying the correct use of properties in the generated RDF instance.-->

<!ENTITY % PROPS "CLP2F.should_have_type |
CLP2B.should_be_type_of |
CLP43F.should_have_dimension |
CLP43B.should_be_dimension_of |
CLP45F.should_consist_of |
CLP45B.should_be_incorporated_in |
CLP46F.should_be_composed_of |
CLP46B.may_form_part_of |
CLP57F.should_have_number_of_parts |
CLP104F.subject_to |
CLP104B.applies_to |
CLP105F.right_held_by |
CLP105B.right_on |
CLR6F.should_carry |
CLR6B.should_be_carried_by |
L1F.digitized |
L1B.was_digitized_by |
L2F.used_as_source |
L2B.was_source_for |
L4F.has_preferred_label |
L10F.had_input |
L10B.was_input_of |
L11F.had_output |
L11B.was_output_of |
L12F.happened_on_device |
L12B.was_device_for |
L13F.used_parameters |
L13B.parameters_for |
L14F.transferred |
L14B.was_transferred_by |
L15F.has_sender |
L15B.was_sender_for |
L16F.has_receiver |
L16B.was_receiver_for |
L17F.measured_thing_of_type |
L17B.was_type_of_thing_measured_by |
L18F.has_modified |
L18B.was_modified_by |
L19F.stores |
L19B.is_stored_on |
L20F.has_created | 
L20B.was_created_by |
L21F.used_as_derivation_source |
L21B.was_derivation_source_for |
L22F.created_derivative |
L22B.was_derivative_created_by |
L23F.used_software_or_firmware |
L23B.was_software_or_firmware_used_by |
L24F.created_logfile |
L24B.was_logfile_created_by |
L25F.located_object |
L25B.was_object_located_at |
L26F.had_place |
L26B.was_place_at |
L27F.occurred_during |
L27B.used_temporary_position |
L28F.has_orientation |
L28B.is_orientation_of |
L29F.has_responsible_organization |
L29B.is_responsible_organization_for |
L30F.has_operator |
L30B.is_operator_of |
L31F.has_starting_date-time |
L32F.has_ending_date-time |
L33F.has_maker |
L33B.is_maker_of |
L34F.is_position_relative_to_object |
L34B.is_reference_object_for_position |
L35F.is_position_relative_to_position |
L35B.is_reference_position_for_position |
L36F.has_coordinate_system |
L36B.is_coordinate_system_of |
L37F.has_coordinates1 |
L37B.is_coordinates1_of |
L38F.has_coordinates2 |
L38B.is_coordinates2_of |
L39F.has_coordinates3 |
L39B.is_coordinates3_of |
L40F.has_rotation_angle |
L40B.is_rotation_angle_of |
L41F.has_azimuth |
L41B.is_azimuth_of |
L42F.has_inclination |
L42B.is_inclination_of |
L43F.annotates |
L43B.is_annotated_by |
L44F.extracts_from |
L44B.is_extracted_from |
L47F.has_comment |
L48F.created_annotation |
L48B.was_annotation_created_by |
L49F.is_primary_area_of |
L49B.has_primary_area |
L50F.is_propagated_area_of |
L50B.has_propagated_area |
L51F.has_first_name |
L52F.has_last_name |
L53F.is_not_uniquely_identified_by |
L54F.is_same-as |
L54B.is_same-as |
L55F.has_inventory_no |
L56F.has_pixel_width |
L57F.has_pixel_height |
L58F.has_thumbnail |
L58B.is_thumbnail_of |
L59F.has_serial_number |
L60F.documents |
L60B.is_documented_by |
L61F.was_ongoing_at |
L62F.in_the_role_of |
L70F.has_scan_mode |
L71F.has_color_mode |
L72F.has_registration_mode |
L73F.used_template |
L73B.template_for |
L74F.has_number_of_scans |
L75F.used_complete_raw_data |
L75B.complete_raw_data_for |
L76F.used_scans |
L77F.rejected_scans |
L78F.interactive_data_manipulation |
L79F.has_accuracy_of_registration |
L80F.has_name_of_master_model |
L81F.has_data_merging |
L82F.has_data_filtering |
L83F.has_data_simplification |
L84F.has_hole_filling |
L85F.has_further_processing_steps |
P1F.is_identified_by |
P1B.identifies |
P2F.has_type |
P2B.is_type_of |
P3F.has_note |
P3.1F.has_type |
P4F.has_time-span |
P4B.is_time-span_of |
P5F.consists_of |
P5B.forms_part_of |
P7F.took_place_at |
P7B.witnessed |
P8F.took_place_on_or_within |
P8B.witnessed |
P9F.consists_of |
P9B.forms_part_of |
P10F.falls_within |
P10B.contains |
P11F.had_participant |
P11B.participated_in |
P12F.occurred_in_the_presence_of |
P12B.was_present_at |
P13F.destroyed |
P13B.was_destroyed_by |
P14F.carried_out_by |
P14B.performed |
P14.1F.in_the_role_of |
P15F.was_influenced_by |
P15B.influenced |
P16F.used_specific_object |
P16B.was_used_for |
P16.1F.mode_of_use |
P17F.was_motivated_by |
P17B.motivated |
P19F.was_intended_use_of |
P19B.was_made_for |
P19.1F.mode_of_use |
P20F.had_specific_purpose |
P20B.was_purpose_of |
P21F.had_general_purpose |
P21B.was_purpose_of |
P22F.transferred_title_to |
P22B.acquired_title_through |
P23F.transferred_title_from |
P23B.surrendered_title_through |
P24F.transferred_title_of |
P24B.changed_ownership_through |
P25F.moved |
P25B.moved_by |
P26F.moved_to |
P26B.was_destination_of |
P27F.moved_from |
P27B.was_origin_of |
P28F.custody_surrendered_by |
P28B.surrendered_custody_through |
P29F.custody_received_by |
P29B.received_custody_through |
P30F.transferred_custody_of |
P30B.custody_transferred_through |
P31F.has_modified |
P31B.was_modified_by |
P32F.used_general_technique |
P32B.was_technique_of |
P33F.used_specific_technique |
P33B.was_used_by |
P34F.concerned |
P34B.was_assessed_by |
P35F.has_identified |
P35B.was_identified_by |
P37F.assigned |
P37B.was_assigned_by |
P38F.deassigned |
P38B.was_deassigned_by |
P39F.measured |
P39B.was_measured_by |
P40F.observed_dimension |
P40B.was_observed_in |
P41F.classified |
P41B.was_classified_by |
P42F.assigned |
P42B.was_assigned_by |
P43F.has_dimension |
P43B.is_dimension_of |
P44F.has_condition |
P44B.is_condition_of |
P45F.consists_of |
P45B.is_incorporated_in |
P46F.is_composed_of |
P46B.forms_part_of |
P48F.has_preferred_identifier |
P48B.is_preferred_identifier_of |
P49F.has_former_or_current_keeper |
P49B.is_former_or_current_keeper_of |
P50F.has_current_keeper |
P50B.is_current_keeper_of |
P51F.has_former_or_current_owner |
P51B.is_former_or_current_owner_of |
P52F.has_current_owner |
P52B.is_current_owner_of |
P53F.has_former_or_current_location |
P53B.is_former_or_current_location_of |
P54F.has_current_permanent_location |
P54B.is_current_permanent_location_of |
P55F.has_current_location |
P55B.currently_holds |
P56F.bears_feature |
P56B.is_found_on |
P57F.has_number_of_parts |
P58F.has_section_definition |
P58B.defines_section |
P59F.has_section |
P59B.is_located_on_or_within |
P62F.depicts |
P62B.is_depicted_by |
P62.1F.mode_of_depiction |
P65F.shows_visual_item |
P65B.is_shown_by |
P67F.refers_to |
P67B.is_referred_to_by |
P67.1F.has_type |
P68F.foresees_use_of |
P68B.use_foreseen_by |
P69F.is_associated_with |
P69.1F.has_type |
P70F.documents |
P70B.is_documented_in |
P71F.lists |
P71B.is_listed_in |
P72F.has_language |
P72B.is_language_of |
P73F.has_translation |
P73B.is_translation_of |
P74F.has_current_or_former_residence |
P74B.is_current_or_former_residence_of |
P75F.possesses |
P75B.is_possessed_by |
P76F.has_contact_point |
P76B.provides_access_to |
P78F.is_identified_by |
P78B.identifies |
P79F.beginning_is_qualified_by |
P80F.end_is_qualified_by |
P81F.ongoing_throughout |
P82F.at_some_time_within |
P83F.had_at_least_duration |
P83B.was_minimum_duration_of |
P84F.had_at_most_duration |
P84B.was_maximum_duration_of |
P86F.falls_within |
P86B.contains |
P87F.is_identified_by |
P87B.identifies |
P88F.consists_of |
P88B.forms_part_of |
P89F.falls_within |
P89B.contains |
P90F.has_value |
P91F.has_unit |
P91B.is_unit_of |
P92F.brought_into_existence |
P92B.was_brought_into_existence_by |
P93F.took_out_of_existence |
P93B.was_taken_out_of_existence_by |
P94F.has_created |
P94B.was_created_by |
P95F.has_formed |
P95B.was_formed_by |
P96F.by_mother |
P96B.gave_birth |
P97F.from_father |
P97B.was_father_for |
P98F.brought_into_life |
P98B.was_born |
P99F.dissolved |
P99B.was_dissolved_by |
P100F.was_death_of |
P100B.died_in |
P101F.had_as_general_use |
P101B.was_use_of |
P102F.has_title |
P102B.is_title_of |
P102.1F.has_type |
P103F.was_intended_for |
P103B.was_intention_of |
P104F.is_subject_to |
P104B.applies_to |
P105F.right_held_by |
P105B.has_right_on |
P106F.is_composed_of |
P106B.forms_part_of |
P107F.has_current_or_former_member |
P107B.is_current_or_former_member_of |
P108F.has_produced |
P108B.was_produced_by |
P109F.has_current_or_former_curator |
P109B.is_current_or_former_curator_of |
P110F.augmented |
P110B.was_augmented_by |
P111F.added |
P111B.was_added_by |
P112F.diminished |
P112B.was_diminished_by |
P113F.removed |
P113B.was_removed_by |
P114F.is_equal_in_time_to |
P115F.finishes |
P115B.is_finished_by |
P116F.starts |
P116B.is_started_by |
P117F.occurs_during |
P117B.includes |
P118F.overlaps_in_time_with |
P118B.is_overlapped_in_time_by |
P119F.meets_in_time_with |
P119B.is_met_in_time_by |
P120F.occurs_before |
P120B.occurs_after |
P121F.overlaps_with |
P122F.borders_with |
P123F.resulted_in |
P123B.resulted_from |
P124F.transformed |
P124B.was_transformed_by |
P125F.used_object_of_type |
P125B.was_type_of_object_used_in |
P126F.employed |
P126B.was_employed_in |
P127F.has_broader_term |
P127B.has_narrower_term |
P128F.carries |
P128B.is_carried_by |
P129F.is_about |
P129B.is_subject_of |
P130F.shows_features_of |
P130B.features_are_also_found_on |
P130.1F.kind_of_similarity |
P131F.is_identified_by |
P131B.identifies |
P132F.overlaps_with |
P133F.is_separated_from |
P134F.continued |
P134B.was_continued_by |
P135F.created_type |
P135B.was_created_by |
P136F.was_based_on |
P136B.supported_type_creation |
P136.1F.in_the_taxonomic_role |
P137F.exemplifies |
P137B.is_exemplified_by |
P137.1F.in_the_taxonomic_role |
P138F.represents |
P138B.has_representation |
P138.1F.mode_of_representation |
P139F.has_alternative_form |
P139.1F.has_type |
P140F.assigned_attribute_to |
P140B.was_attributed_by |
P141F.assigned |
P141B.was_assigned_by |
P142F.used_constituent |
P142B.was_used_in |
P143F.joined |
P143B.was_joined_by |
P144F.joined_with |
P144B.gained_member_by |
P145F.separated |
P145B.left_by |
P146F.separated_from |
P146B.lost_member_by |
P147F.curated |
P147B.was_curated_by |
P148F.has_component |
P148B.is_component_of |
R1F.is_logical_successor_of |
R1B.has_successor |
R2F.is_derivative_of |
R2B.has_derivative |
R2.1F.has_type |
R3F.is_realised_in |
R3B.realises |
R4F.carriers_provided_by |
R4B.comprises_carriers_of |
R5F.has_component |
R5B.is_component_of |
R6F.carries |
R6B.is_carried_by |
R7F.is_example_of |
R7B.has_example |
R8F.consists_of |
R8B.forms_part_of |
R9F.is_realised_in |
R9B.realises |
R10F.has_member |
R10B.is_member_of |
R11F.has_issuing_rule |
R11B.is_issuing_rule_of |
R12F.is_realised_in |
R12B.realises |
R13F.is_realised_in |
R13B.realises |
R14F.incorporates |
R14B.is_incorporated_in |
R15F.is_fragment_of |
R15B.has_fragment |
R16F.initiated |
R16B.was_initiated_by |
R17F.created |
R17B.was_created_by |
R18F.created |
R18B.was_created_by |
R19F.created_a_realization_of |
R19B.was_realised_through |
R20F.recorded |
R20B.was_recorded_through |
R21F.created |
R21B.was_created_through |
R22F.created_a_realization_of |
R22B.was_realised_through |
R23F.created_a_realization_of |
R23B.was_realised_through |
R24F.created |
R24B.was_created_through |
R25F.performed |
R25B.was_performed_in |
R26F.produced_things_of_type |
R26B.was_produced_by |
R27F.used_as_source_material |
R27B.was_used_by |
R28F.produced |
R28B.was_produced_by |
R29F.reproduced |
R29B.was_reproduced_by |
R30F.produced |
R30B.was_produced_by |
R31F.is_reproduction_of |
R31B.has_reproduction |
R40F.has_representative_expression |
R40B.is_representative_expression_for |
R41F.has_representative_manifestation_product_type |
R42F.is_representative_manifestation_singleton_for |
R42B.has_representative_manifestation_singleton |
R43F.carried_out_by |
R43B.performed |
R44F.carried_out_by |
R44B.performed |
R45F.assigned_to |
R45B.was_assigned_by |
R46F.assigned_to |
R46B.was_assigned_by |
R47F.used_constituent |
R47B.was_used_in |
R48F.assigned_to |
R48B.was_assigned_by |
R49F.assigned |
R49B.was_assigned_by |
R50F.assigned_to |
R50B.was_assigned_by |
R51F.assigned |
R51B.was_assigned_by |
R52F.assigned |
R52B.was_assigned_by |
R53F.assigned |
R53B.was_assigned_by">

<!ENTITY % ATTRIB "(Identifier | in_class | %PROPS;)*">

<!ELEMENT String (#PCDATA)>
<!ELEMENT Number (#PCDATA)>

<!ELEMENT CRMset (E1.CRM_Entity*)>
<!ELEMENT Identifier (#PCDATA)>
<!ELEMENT E1.CRM_Entity %ATTRIB;>
<!ELEMENT in_class (#PCDATA)>
<!ELEMENT CLP2F.should_have_type %ATTRIB;>
<!ELEMENT CLP2B.should_be_type_of %ATTRIB;>
<!ELEMENT CLP43F.should_have_dimension %ATTRIB;>
<!ELEMENT CLP43B.should_be_dimension_of %ATTRIB;>
<!ELEMENT CLP45F.should_consist_of %ATTRIB;>
<!ELEMENT CLP45B.should_be_incorporated_in %ATTRIB;>
<!ELEMENT CLP46F.should_be_composed_of %ATTRIB;>
<!ELEMENT CLP46B.may_form_part_of %ATTRIB;>
<!ELEMENT CLP57F.should_have_number_of_parts %ATTRIB;>
<!ELEMENT CLP104F.subject_to %ATTRIB;>
<!ELEMENT CLP104B.applies_to %ATTRIB;>
<!ELEMENT CLP105F.right_held_by %ATTRIB;>
<!ELEMENT CLP105B.right_on %ATTRIB;>
<!ELEMENT CLR6F.should_carry %ATTRIB;>
<!ELEMENT CLR6B.should_be_carried_by %ATTRIB;>
<!ELEMENT L1F.digitized %ATTRIB;>
<!ELEMENT L1B.was_digitized_by %ATTRIB;>
<!ELEMENT L2F.used_as_source %ATTRIB;>
<!ELEMENT L2B.was_source_for %ATTRIB;>
<!ELEMENT L4F.has_preferred_label %ATTRIB;>
<!ELEMENT L10F.had_input %ATTRIB;>
<!ELEMENT L10B.was_input_of %ATTRIB;>
<!ELEMENT L11F.had_output %ATTRIB;>
<!ELEMENT L11B.was_output_of %ATTRIB;>
<!ELEMENT L12F.happened_on_device %ATTRIB;>
<!ELEMENT L12B.was_device_for %ATTRIB;>
<!ELEMENT L13F.used_parameters %ATTRIB;>
<!ELEMENT L13B.parameters_for %ATTRIB;>
<!ELEMENT L14F.transferred %ATTRIB;>
<!ELEMENT L14B.was_transferred_by %ATTRIB;>
<!ELEMENT L15F.has_sender %ATTRIB;>
<!ELEMENT L15B.was_sender_for %ATTRIB;>
<!ELEMENT L16F.has_receiver %ATTRIB;>
<!ELEMENT L16B.was_receiver_for %ATTRIB;>
<!ELEMENT L17F.measured_thing_of_type %ATTRIB;>
<!ELEMENT L17B.was_type_of_thing_measured_by %ATTRIB;>
<!ELEMENT L18F.has_modified %ATTRIB;>
<!ELEMENT L18B.was_modified_by %ATTRIB;>
<!ELEMENT L19F.stores %ATTRIB;>
<!ELEMENT L19B.is_stored_on %ATTRIB;>
<!ELEMENT L20F.has_created %ATTRIB;> 
<!ELEMENT L20B.was_created_by %ATTRIB;>
<!ELEMENT L21F.used_as_derivation_source %ATTRIB;>
<!ELEMENT L21B.was_derivation_source_for %ATTRIB;>
<!ELEMENT L22F.created_derivative %ATTRIB;>
<!ELEMENT L22B.was_derivative_created_by %ATTRIB;>
<!ELEMENT L23F.used_software_or_firmware %ATTRIB;>
<!ELEMENT L23B.was_software_or_firmware_used_by %ATTRIB;>
<!ELEMENT L24F.created_logfile %ATTRIB;>
<!ELEMENT L24B.was_logfile_created_by %ATTRIB;>
<!ELEMENT L25F.located_object %ATTRIB;>
<!ELEMENT L25B.was_object_located_at %ATTRIB;>
<!ELEMENT L26F.had_place %ATTRIB;>
<!ELEMENT L26B.was_place_at %ATTRIB;>
<!ELEMENT L27F.occurred_during %ATTRIB;>
<!ELEMENT L27B.used_temporary_position %ATTRIB;>
<!ELEMENT L28F.has_orientation %ATTRIB;>
<!ELEMENT L28B.is_orientation_of %ATTRIB;>
<!ELEMENT L29F.has_responsible_organization %ATTRIB;>
<!ELEMENT L29B.is_responsible_organization_for %ATTRIB;>
<!ELEMENT L30F.has_operator %ATTRIB;>
<!ELEMENT L30B.is_operator_of %ATTRIB;>
<!ELEMENT L31F.has_starting_date-time %ATTRIB;>
<!ELEMENT L32F.has_ending_date-time %ATTRIB;>
<!ELEMENT L33F.has_maker %ATTRIB;>
<!ELEMENT L33B.is_maker_of %ATTRIB;>
<!ELEMENT L34F.is_position_relative_to_object %ATTRIB;>
<!ELEMENT L34B.is_reference_object_for_position %ATTRIB;>
<!ELEMENT L35F.is_position_relative_to_position %ATTRIB;>
<!ELEMENT L35B.is_reference_position_for_position %ATTRIB;>
<!ELEMENT L36F.has_coordinate_system %ATTRIB;>
<!ELEMENT L36B.is_coordinate_system_of %ATTRIB;>
<!ELEMENT L37F.has_coordinates1 %ATTRIB;>
<!ELEMENT L37B.is_coordinates1_of %ATTRIB;>
<!ELEMENT L38F.has_coordinates2 %ATTRIB;>
<!ELEMENT L38B.is_coordinates2_of %ATTRIB;>
<!ELEMENT L39F.has_coordinates3 %ATTRIB;>
<!ELEMENT L39B.is_coordinates3_of %ATTRIB;>
<!ELEMENT L40F.has_rotation_angle %ATTRIB;>
<!ELEMENT L40B.is_rotation_angle_of %ATTRIB;>
<!ELEMENT L41F.has_azimuth %ATTRIB;>
<!ELEMENT L41B.is_azimuth_of %ATTRIB;>
<!ELEMENT L42F.has_inclination %ATTRIB;>
<!ELEMENT L42B.is_inclination_of %ATTRIB;>
<!ELEMENT L43F.annotates %ATTRIB;>
<!ELEMENT L43B.is_annotated_by %ATTRIB;>
<!ELEMENT L44F.extracts_from %ATTRIB;>
<!ELEMENT L44B.is_extracted_from %ATTRIB;>
<!ELEMENT L47F.has_comment %ATTRIB;>
<!ELEMENT L48F.created_annotation %ATTRIB;>
<!ELEMENT L48B.was_annotation_created_by %ATTRIB;>
<!ELEMENT L49F.is_primary_area_of %ATTRIB;>
<!ELEMENT L49B.has_primary_area %ATTRIB;>
<!ELEMENT L50F.is_propagated_area_of %ATTRIB;>
<!ELEMENT L50B.has_propagated_area %ATTRIB;>
<!ELEMENT L51F.has_first_name %ATTRIB;>
<!ELEMENT L52F.has_last_name %ATTRIB;>
<!ELEMENT L53F.is_not_uniquely_identified_by %ATTRIB;>
<!ELEMENT L54F.is_same-as %ATTRIB;>
<!ELEMENT L54B.is_same-as %ATTRIB;>
<!ELEMENT L55F.has_inventory_no %ATTRIB;>
<!ELEMENT L56F.has_pixel_width %ATTRIB;>
<!ELEMENT L57F.has_pixel_height %ATTRIB;>
<!ELEMENT L58F.has_thumbnail %ATTRIB;>
<!ELEMENT L58B.is_thumbnail_of %ATTRIB;>
<!ELEMENT L59F.has_serial_number %ATTRIB;>
<!ELEMENT L60F.documents %ATTRIB;>
<!ELEMENT L60B.is_documented_by %ATTRIB;>
<!ELEMENT L61F.was_ongoing_at %ATTRIB;>
<!ELEMENT L62F.in_the_role_of %ATTRIB;>
<!ELEMENT L70F.has_scan_mode %ATTRIB;>
<!ELEMENT L71F.has_color_mode %ATTRIB;>
<!ELEMENT L72F.has_registration_mode %ATTRIB;>
<!ELEMENT L73F.used_template %ATTRIB;>
<!ELEMENT L73B.template_for %ATTRIB;>
<!ELEMENT L74F.has_number_of_scans %ATTRIB;>
<!ELEMENT L75F.used_complete_raw_data %ATTRIB;>
<!ELEMENT L75B.complete_raw_data_for %ATTRIB;>
<!ELEMENT L76F.used_scans %ATTRIB;>
<!ELEMENT L77F.rejected_scans %ATTRIB;>
<!ELEMENT L78F.interactive_data_manipulation %ATTRIB;>
<!ELEMENT L79F.has_accuracy_of_registration %ATTRIB;>
<!ELEMENT L80F.has_name_of_master_model %ATTRIB;>
<!ELEMENT L81F.has_data_merging %ATTRIB;>
<!ELEMENT L82F.has_data_filtering %ATTRIB;>
<!ELEMENT L83F.has_data_simplification %ATTRIB;>
<!ELEMENT L84F.has_hole_filling %ATTRIB;>
<!ELEMENT L85F.has_further_processing_steps %ATTRIB;>
<!ELEMENT P1F.is_identified_by %ATTRIB;>
<!ELEMENT P1B.identifies %ATTRIB;>
<!ELEMENT P2F.has_type %ATTRIB;>
<!ELEMENT P2B.is_type_of %ATTRIB;>
<!ELEMENT P3F.has_note %ATTRIB;>
<!ELEMENT P3.1F.has_type %ATTRIB;>
<!ELEMENT P4F.has_time-span %ATTRIB;>
<!ELEMENT P4B.is_time-span_of %ATTRIB;>
<!ELEMENT P5F.consists_of %ATTRIB;>
<!ELEMENT P5B.forms_part_of %ATTRIB;>
<!ELEMENT P7F.took_place_at %ATTRIB;>
<!ELEMENT P7B.witnessed %ATTRIB;>
<!ELEMENT P8F.took_place_on_or_within %ATTRIB;>
<!ELEMENT P8B.witnessed %ATTRIB;>
<!ELEMENT P9F.consists_of %ATTRIB;>
<!ELEMENT P9B.forms_part_of %ATTRIB;>
<!ELEMENT P10F.falls_within %ATTRIB;>
<!ELEMENT P10B.contains %ATTRIB;>
<!ELEMENT P11F.had_participant %ATTRIB;>
<!ELEMENT P11B.participated_in %ATTRIB;>
<!ELEMENT P12F.occurred_in_the_presence_of %ATTRIB;>
<!ELEMENT P12B.was_present_at %ATTRIB;>
<!ELEMENT P13F.destroyed %ATTRIB;>
<!ELEMENT P13B.was_destroyed_by %ATTRIB;>
<!ELEMENT P14F.carried_out_by %ATTRIB;>
<!ELEMENT P14B.performed %ATTRIB;>
<!ELEMENT P14.1F.in_the_role_of %ATTRIB;>
<!ELEMENT P15F.was_influenced_by %ATTRIB;>
<!ELEMENT P15B.influenced %ATTRIB;>
<!ELEMENT P16F.used_specific_object %ATTRIB;>
<!ELEMENT P16B.was_used_for %ATTRIB;>
<!ELEMENT P16.1F.mode_of_use %ATTRIB;>
<!ELEMENT P17F.was_motivated_by %ATTRIB;>
<!ELEMENT P17B.motivated %ATTRIB;>
<!ELEMENT P19F.was_intended_use_of %ATTRIB;>
<!ELEMENT P19B.was_made_for %ATTRIB;>
<!ELEMENT P19.1F.mode_of_use %ATTRIB;>
<!ELEMENT P20F.had_specific_purpose %ATTRIB;>
<!ELEMENT P20B.was_purpose_of %ATTRIB;>
<!ELEMENT P21F.had_general_purpose %ATTRIB;>
<!ELEMENT P21B.was_purpose_of %ATTRIB;>
<!ELEMENT P22F.transferred_title_to %ATTRIB;>
<!ELEMENT P22B.acquired_title_through %ATTRIB;>
<!ELEMENT P23F.transferred_title_from %ATTRIB;>
<!ELEMENT P23B.surrendered_title_through %ATTRIB;>
<!ELEMENT P24F.transferred_title_of %ATTRIB;>
<!ELEMENT P24B.changed_ownership_through %ATTRIB;>
<!ELEMENT P25F.moved %ATTRIB;>
<!ELEMENT P25B.moved_by %ATTRIB;>
<!ELEMENT P26F.moved_to %ATTRIB;>
<!ELEMENT P26B.was_destination_of %ATTRIB;>
<!ELEMENT P27F.moved_from %ATTRIB;>
<!ELEMENT P27B.was_origin_of %ATTRIB;>
<!ELEMENT P28F.custody_surrendered_by %ATTRIB;>
<!ELEMENT P28B.surrendered_custody_through %ATTRIB;>
<!ELEMENT P29F.custody_received_by %ATTRIB;>
<!ELEMENT P29B.received_custody_through %ATTRIB;>
<!ELEMENT P30F.transferred_custody_of %ATTRIB;>
<!ELEMENT P30B.custody_transferred_through %ATTRIB;>
<!ELEMENT P31F.has_modified %ATTRIB;>
<!ELEMENT P31B.was_modified_by %ATTRIB;>
<!ELEMENT P32F.used_general_technique %ATTRIB;>
<!ELEMENT P32B.was_technique_of %ATTRIB;>
<!ELEMENT P33F.used_specific_technique %ATTRIB;>
<!ELEMENT P33B.was_used_by %ATTRIB;>
<!ELEMENT P34F.concerned %ATTRIB;>
<!ELEMENT P34B.was_assessed_by %ATTRIB;>
<!ELEMENT P35F.has_identified %ATTRIB;>
<!ELEMENT P35B.was_identified_by %ATTRIB;>
<!ELEMENT P37F.assigned %ATTRIB;>
<!ELEMENT P37B.was_assigned_by %ATTRIB;>
<!ELEMENT P38F.deassigned %ATTRIB;>
<!ELEMENT P38B.was_deassigned_by %ATTRIB;>
<!ELEMENT P39F.measured %ATTRIB;>
<!ELEMENT P39B.was_measured_by %ATTRIB;>
<!ELEMENT P40F.observed_dimension %ATTRIB;>
<!ELEMENT P40B.was_observed_in %ATTRIB;>
<!ELEMENT P41F.classified %ATTRIB;>
<!ELEMENT P41B.was_classified_by %ATTRIB;>
<!ELEMENT P42F.assigned %ATTRIB;>
<!ELEMENT P42B.was_assigned_by %ATTRIB;>
<!ELEMENT P43F.has_dimension %ATTRIB;>
<!ELEMENT P43B.is_dimension_of %ATTRIB;>
<!ELEMENT P44F.has_condition %ATTRIB;>
<!ELEMENT P44B.is_condition_of %ATTRIB;>
<!ELEMENT P45F.consists_of %ATTRIB;>
<!ELEMENT P45B.is_incorporated_in %ATTRIB;>
<!ELEMENT P46F.is_composed_of %ATTRIB;>
<!ELEMENT P46B.forms_part_of %ATTRIB;>
<!ELEMENT P48F.has_preferred_identifier %ATTRIB;>
<!ELEMENT P48B.is_preferred_identifier_of %ATTRIB;>
<!ELEMENT P49F.has_former_or_current_keeper %ATTRIB;>
<!ELEMENT P49B.is_former_or_current_keeper_of %ATTRIB;>
<!ELEMENT P50F.has_current_keeper %ATTRIB;>
<!ELEMENT P50B.is_current_keeper_of %ATTRIB;>
<!ELEMENT P51F.has_former_or_current_owner %ATTRIB;>
<!ELEMENT P51B.is_former_or_current_owner_of %ATTRIB;>
<!ELEMENT P52F.has_current_owner %ATTRIB;>
<!ELEMENT P52B.is_current_owner_of %ATTRIB;>
<!ELEMENT P53F.has_former_or_current_location %ATTRIB;>
<!ELEMENT P53B.is_former_or_current_location_of %ATTRIB;>
<!ELEMENT P54F.has_current_permanent_location %ATTRIB;>
<!ELEMENT P54B.is_current_permanent_location_of %ATTRIB;>
<!ELEMENT P55F.has_current_location %ATTRIB;>
<!ELEMENT P55B.currently_holds %ATTRIB;>
<!ELEMENT P56F.bears_feature %ATTRIB;>
<!ELEMENT P56B.is_found_on %ATTRIB;>
<!ELEMENT P57F.has_number_of_parts %ATTRIB;>
<!ELEMENT P58F.has_section_definition %ATTRIB;>
<!ELEMENT P58B.defines_section %ATTRIB;>
<!ELEMENT P59F.has_section %ATTRIB;>
<!ELEMENT P59B.is_located_on_or_within %ATTRIB;>
<!ELEMENT P62F.depicts %ATTRIB;>
<!ELEMENT P62B.is_depicted_by %ATTRIB;>
<!ELEMENT P62.1F.mode_of_depiction %ATTRIB;>
<!ELEMENT P65F.shows_visual_item %ATTRIB;>
<!ELEMENT P65B.is_shown_by %ATTRIB;>
<!ELEMENT P67F.refers_to %ATTRIB;>
<!ELEMENT P67B.is_referred_to_by %ATTRIB;>
<!ELEMENT P67.1F.has_type %ATTRIB;>
<!ELEMENT P68F.foresees_use_of %ATTRIB;>
<!ELEMENT P68B.use_foreseen_by %ATTRIB;>
<!ELEMENT P69F.is_associated_with %ATTRIB;>
<!ELEMENT P69.1F.has_type %ATTRIB;>
<!ELEMENT P70F.documents %ATTRIB;>
<!ELEMENT P70B.is_documented_in %ATTRIB;>
<!ELEMENT P71F.lists %ATTRIB;>
<!ELEMENT P71B.is_listed_in %ATTRIB;>
<!ELEMENT P72F.has_language %ATTRIB;>
<!ELEMENT P72B.is_language_of %ATTRIB;>
<!ELEMENT P73F.has_translation %ATTRIB;>
<!ELEMENT P73B.is_translation_of %ATTRIB;>
<!ELEMENT P74F.has_current_or_former_residence %ATTRIB;>
<!ELEMENT P74B.is_current_or_former_residence_of %ATTRIB;>
<!ELEMENT P75F.possesses %ATTRIB;>
<!ELEMENT P75B.is_possessed_by %ATTRIB;>
<!ELEMENT P76F.has_contact_point %ATTRIB;>
<!ELEMENT P76B.provides_access_to %ATTRIB;>
<!ELEMENT P78F.is_identified_by %ATTRIB;>
<!ELEMENT P78B.identifies %ATTRIB;>
<!ELEMENT P79F.beginning_is_qualified_by %ATTRIB;>
<!ELEMENT P80F.end_is_qualified_by %ATTRIB;>
<!ELEMENT P81F.ongoing_throughout %ATTRIB;>
<!ELEMENT P82F.at_some_time_within %ATTRIB;>
<!ELEMENT P83F.had_at_least_duration %ATTRIB;>
<!ELEMENT P83B.was_minimum_duration_of %ATTRIB;>
<!ELEMENT P84F.had_at_most_duration %ATTRIB;>
<!ELEMENT P84B.was_maximum_duration_of %ATTRIB;>
<!ELEMENT P86F.falls_within %ATTRIB;>
<!ELEMENT P86B.contains %ATTRIB;>
<!ELEMENT P87F.is_identified_by %ATTRIB;>
<!ELEMENT P87B.identifies %ATTRIB;>
<!ELEMENT P88F.consists_of %ATTRIB;>
<!ELEMENT P88B.forms_part_of %ATTRIB;>
<!ELEMENT P89F.falls_within %ATTRIB;>
<!ELEMENT P89B.contains %ATTRIB;>
<!ELEMENT P90F.has_value %ATTRIB;>
<!ELEMENT P91F.has_unit %ATTRIB;>
<!ELEMENT P91B.is_unit_of %ATTRIB;>
<!ELEMENT P92F.brought_into_existence %ATTRIB;>
<!ELEMENT P92B.was_brought_into_existence_by %ATTRIB;>
<!ELEMENT P93F.took_out_of_existence %ATTRIB;>
<!ELEMENT P93B.was_taken_out_of_existence_by %ATTRIB;>
<!ELEMENT P94F.has_created %ATTRIB;>
<!ELEMENT P94B.was_created_by %ATTRIB;>
<!ELEMENT P95F.has_formed %ATTRIB;>
<!ELEMENT P95B.was_formed_by %ATTRIB;>
<!ELEMENT P96F.by_mother %ATTRIB;>
<!ELEMENT P96B.gave_birth %ATTRIB;>
<!ELEMENT P97F.from_father %ATTRIB;>
<!ELEMENT P97B.was_father_for %ATTRIB;>
<!ELEMENT P98F.brought_into_life %ATTRIB;>
<!ELEMENT P98B.was_born %ATTRIB;>
<!ELEMENT P99F.dissolved %ATTRIB;>
<!ELEMENT P99B.was_dissolved_by %ATTRIB;>
<!ELEMENT P100F.was_death_of %ATTRIB;>
<!ELEMENT P100B.died_in %ATTRIB;>
<!ELEMENT P101F.had_as_general_use %ATTRIB;>
<!ELEMENT P101B.was_use_of %ATTRIB;>
<!ELEMENT P102F.has_title %ATTRIB;>
<!ELEMENT P102B.is_title_of %ATTRIB;>
<!ELEMENT P102.1F.has_type %ATTRIB;>
<!ELEMENT P103F.was_intended_for %ATTRIB;>
<!ELEMENT P103B.was_intention_of %ATTRIB;>
<!ELEMENT P104F.is_subject_to %ATTRIB;>
<!ELEMENT P104B.applies_to %ATTRIB;>
<!ELEMENT P105F.right_held_by %ATTRIB;>
<!ELEMENT P105B.has_right_on %ATTRIB;>
<!ELEMENT P106F.is_composed_of %ATTRIB;>
<!ELEMENT P106B.forms_part_of %ATTRIB;>
<!ELEMENT P107F.has_current_or_former_member %ATTRIB;>
<!ELEMENT P107B.is_current_or_former_member_of %ATTRIB;>
<!ELEMENT P108F.has_produced %ATTRIB;>
<!ELEMENT P108B.was_produced_by %ATTRIB;>
<!ELEMENT P109F.has_current_or_former_curator %ATTRIB;>
<!ELEMENT P109B.is_current_or_former_curator_of %ATTRIB;>
<!ELEMENT P110F.augmented %ATTRIB;>
<!ELEMENT P110B.was_augmented_by %ATTRIB;>
<!ELEMENT P111F.added %ATTRIB;>
<!ELEMENT P111B.was_added_by %ATTRIB;>
<!ELEMENT P112F.diminished %ATTRIB;>
<!ELEMENT P112B.was_diminished_by %ATTRIB;>
<!ELEMENT P113F.removed %ATTRIB;>
<!ELEMENT P113B.was_removed_by %ATTRIB;>
<!ELEMENT P114F.is_equal_in_time_to %ATTRIB;>
<!ELEMENT P115F.finishes %ATTRIB;>
<!ELEMENT P115B.is_finished_by %ATTRIB;>
<!ELEMENT P116F.starts %ATTRIB;>
<!ELEMENT P116B.is_started_by %ATTRIB;>
<!ELEMENT P117F.occurs_during %ATTRIB;>
<!ELEMENT P117B.includes %ATTRIB;>
<!ELEMENT P118F.overlaps_in_time_with %ATTRIB;>
<!ELEMENT P118B.is_overlapped_in_time_by %ATTRIB;>
<!ELEMENT P119F.meets_in_time_with %ATTRIB;>
<!ELEMENT P119B.is_met_in_time_by %ATTRIB;>
<!ELEMENT P120F.occurs_before %ATTRIB;>
<!ELEMENT P120B.occurs_after %ATTRIB;>
<!ELEMENT P121F.overlaps_with %ATTRIB;>
<!ELEMENT P122F.borders_with %ATTRIB;>
<!ELEMENT P123F.resulted_in %ATTRIB;>
<!ELEMENT P123B.resulted_from %ATTRIB;>
<!ELEMENT P124F.transformed %ATTRIB;>
<!ELEMENT P124B.was_transformed_by %ATTRIB;>
<!ELEMENT P125F.used_object_of_type %ATTRIB;>
<!ELEMENT P125B.was_type_of_object_used_in %ATTRIB;>
<!ELEMENT P126F.employed %ATTRIB;>
<!ELEMENT P126B.was_employed_in %ATTRIB;>
<!ELEMENT P127F.has_broader_term %ATTRIB;>
<!ELEMENT P127B.has_narrower_term %ATTRIB;>
<!ELEMENT P128F.carries %ATTRIB;>
<!ELEMENT P128B.is_carried_by %ATTRIB;>
<!ELEMENT P129F.is_about %ATTRIB;>
<!ELEMENT P129B.is_subject_of %ATTRIB;>
<!ELEMENT P130F.shows_features_of %ATTRIB;>
<!ELEMENT P130B.features_are_also_found_on %ATTRIB;>
<!ELEMENT P130.1F.kind_of_similarity %ATTRIB;>
<!ELEMENT P131F.is_identified_by %ATTRIB;>
<!ELEMENT P131B.identifies %ATTRIB;>
<!ELEMENT P132F.overlaps_with %ATTRIB;>
<!ELEMENT P133F.is_separated_from %ATTRIB;>
<!ELEMENT P134F.continued %ATTRIB;>
<!ELEMENT P134B.was_continued_by %ATTRIB;>
<!ELEMENT P135F.created_type %ATTRIB;>
<!ELEMENT P135B.was_created_by %ATTRIB;>
<!ELEMENT P136F.was_based_on %ATTRIB;>
<!ELEMENT P136B.supported_type_creation %ATTRIB;>
<!ELEMENT P136.1F.in_the_taxonomic_role %ATTRIB;>
<!ELEMENT P137F.exemplifies %ATTRIB;>
<!ELEMENT P137B.is_exemplified_by %ATTRIB;>
<!ELEMENT P137.1F.in_the_taxonomic_role %ATTRIB;>
<!ELEMENT P138F.represents %ATTRIB;>
<!ELEMENT P138B.has_representation %ATTRIB;>
<!ELEMENT P138.1F.mode_of_representation %ATTRIB;>
<!ELEMENT P139F.has_alternative_form %ATTRIB;>
<!ELEMENT P139.1F.has_type %ATTRIB;>
<!ELEMENT P140F.assigned_attribute_to %ATTRIB;>
<!ELEMENT P140B.was_attributed_by %ATTRIB;>
<!ELEMENT P141F.assigned %ATTRIB;>
<!ELEMENT P141B.was_assigned_by %ATTRIB;>
<!ELEMENT P142F.used_constituent %ATTRIB;>
<!ELEMENT P142B.was_used_in %ATTRIB;>
<!ELEMENT P143F.joined %ATTRIB;>
<!ELEMENT P143B.was_joined_by %ATTRIB;>
<!ELEMENT P144F.joined_with %ATTRIB;>
<!ELEMENT P144B.gained_member_by %ATTRIB;>
<!ELEMENT P145F.separated %ATTRIB;>
<!ELEMENT P145B.left_by %ATTRIB;>
<!ELEMENT P146F.separated_from %ATTRIB;>
<!ELEMENT P146B.lost_member_by %ATTRIB;>
<!ELEMENT P147F.curated %ATTRIB;>
<!ELEMENT P147B.was_curated_by %ATTRIB;>
<!ELEMENT P148F.has_component %ATTRIB;>
<!ELEMENT P148B.is_component_of %ATTRIB;>
<!ELEMENT R1F.is_logical_successor_of %ATTRIB;>
<!ELEMENT R1B.has_successor %ATTRIB;>
<!ELEMENT R2F.is_derivative_of %ATTRIB;>
<!ELEMENT R2B.has_derivative %ATTRIB;>
<!ELEMENT R2.1F.has_type %ATTRIB;>
<!ELEMENT R3F.is_realised_in %ATTRIB;>
<!ELEMENT R3B.realises %ATTRIB;>
<!ELEMENT R4F.carriers_provided_by %ATTRIB;>
<!ELEMENT R4B.comprises_carriers_of %ATTRIB;>
<!ELEMENT R5F.has_component %ATTRIB;>
<!ELEMENT R5B.is_component_of %ATTRIB;>
<!ELEMENT R6F.carries %ATTRIB;>
<!ELEMENT R6B.is_carried_by %ATTRIB;>
<!ELEMENT R7F.is_example_of %ATTRIB;>
<!ELEMENT R7B.has_example %ATTRIB;>
<!ELEMENT R8F.consists_of %ATTRIB;>
<!ELEMENT R8B.forms_part_of %ATTRIB;>
<!ELEMENT R9F.is_realised_in %ATTRIB;>
<!ELEMENT R9B.realises %ATTRIB;>
<!ELEMENT R10F.has_member %ATTRIB;>
<!ELEMENT R10B.is_member_of %ATTRIB;>
<!ELEMENT R11F.has_issuing_rule %ATTRIB;>
<!ELEMENT R11B.is_issuing_rule_of %ATTRIB;>
<!ELEMENT R12F.is_realised_in %ATTRIB;>
<!ELEMENT R12B.realises %ATTRIB;>
<!ELEMENT R13F.is_realised_in %ATTRIB;>
<!ELEMENT R13B.realises %ATTRIB;>
<!ELEMENT R14F.incorporates %ATTRIB;>
<!ELEMENT R14B.is_incorporated_in %ATTRIB;>
<!ELEMENT R15F.is_fragment_of %ATTRIB;>
<!ELEMENT R15B.has_fragment %ATTRIB;>
<!ELEMENT R16F.initiated %ATTRIB;>
<!ELEMENT R16B.was_initiated_by %ATTRIB;>
<!ELEMENT R17F.created %ATTRIB;>
<!ELEMENT R17B.was_created_by %ATTRIB;>
<!ELEMENT R18F.created %ATTRIB;>
<!ELEMENT R18B.was_created_by %ATTRIB;>
<!ELEMENT R19F.created_a_realization_of %ATTRIB;>
<!ELEMENT R19B.was_realised_through %ATTRIB;>
<!ELEMENT R20F.recorded %ATTRIB;>
<!ELEMENT R20B.was_recorded_through %ATTRIB;>
<!ELEMENT R21F.created %ATTRIB;>
<!ELEMENT R21B.was_created_through %ATTRIB;>
<!ELEMENT R22F.created_a_realization_of %ATTRIB;>
<!ELEMENT R22B.was_realised_through %ATTRIB;>
<!ELEMENT R23F.created_a_realization_of %ATTRIB;>
<!ELEMENT R23B.was_realised_through %ATTRIB;>
<!ELEMENT R24F.created %ATTRIB;>
<!ELEMENT R24B.was_created_through %ATTRIB;>
<!ELEMENT R25F.performed %ATTRIB;>
<!ELEMENT R25B.was_performed_in %ATTRIB;>
<!ELEMENT R26F.produced_things_of_type %ATTRIB;>
<!ELEMENT R26B.was_produced_by %ATTRIB;>
<!ELEMENT R27F.used_as_source_material %ATTRIB;>
<!ELEMENT R27B.was_used_by %ATTRIB;>
<!ELEMENT R28F.produced %ATTRIB;>
<!ELEMENT R28B.was_produced_by %ATTRIB;>
<!ELEMENT R29F.reproduced %ATTRIB;>
<!ELEMENT R29B.was_reproduced_by %ATTRIB;>
<!ELEMENT R30F.produced %ATTRIB;>
<!ELEMENT R30B.was_produced_by %ATTRIB;>
<!ELEMENT R31F.is_reproduction_of %ATTRIB;>
<!ELEMENT R31B.has_reproduction %ATTRIB;>
<!ELEMENT R40F.has_representative_expression %ATTRIB;>
<!ELEMENT R40B.is_representative_expression_for %ATTRIB;>
<!ELEMENT R41F.has_representative_manifestation_product_type %ATTRIB;>
<!ELEMENT R42F.is_representative_manifestation_singleton_for %ATTRIB;>
<!ELEMENT R42B.has_representative_manifestation_singleton %ATTRIB;>
<!ELEMENT R43F.carried_out_by %ATTRIB;>
<!ELEMENT R43B.performed %ATTRIB;>
<!ELEMENT R44F.carried_out_by %ATTRIB;>
<!ELEMENT R44B.performed %ATTRIB;>
<!ELEMENT R45F.assigned_to %ATTRIB;>
<!ELEMENT R45B.was_assigned_by %ATTRIB;>
<!ELEMENT R46F.assigned_to %ATTRIB;>
<!ELEMENT R46B.was_assigned_by %ATTRIB;>
<!ELEMENT R47F.used_constituent %ATTRIB;>
<!ELEMENT R47B.was_used_in %ATTRIB;>
<!ELEMENT R48F.assigned_to %ATTRIB;>
<!ELEMENT R48B.was_assigned_by %ATTRIB;>
<!ELEMENT R49F.assigned %ATTRIB;>
<!ELEMENT R49B.was_assigned_by %ATTRIB;>
<!ELEMENT R50F.assigned_to %ATTRIB;>
<!ELEMENT R50B.was_assigned_by %ATTRIB;>
<!ELEMENT R51F.assigned %ATTRIB;>
<!ELEMENT R51B.was_assigned_by %ATTRIB;>
<!ELEMENT R52F.assigned %ATTRIB;>
<!ELEMENT R52B.was_assigned_by %ATTRIB;>
<!ELEMENT R53F.assigned %ATTRIB;>
<!ELEMENT R53B.was_assigned_by %ATTRIB;>